/* ---タグ要素---------------------------------------------------------------- */

body	{
		padding		:0px		;
		margin		:0px		;
		color		:#999999	;
		font-size	:12px		;
		line-height	:16px		;
		background	:#882432	;
		background-image: url("bg.jpg");
		}

.body	{
		width		:724px;
		background	:#000000	;
		margin		:0em auto 0em auto;
		padding		:2px 2px;

		color			:#FFFFFF	;
		font-size		:12px		;
		line-height		:16px		;
		border-width	:0px 1px 0px 1px	;
		border-color	:#000000	;
		border-style	:solid		;
		}

/* ---メイン---------------------------------------------------------------- */

.top	{
		border-width:0px			;
		margin		:0px 0px 0px 0px;
		padding		:0px			;
		}

.top1	{
		width		:204px			;
		border-width:0px			;
		padding		:1px			;
		}

.top2	{
		border-width:0px 0px 0px 1px;
		padding		:0px;
		}

.top3	{
		border-width:1px			;
		padding		:1px			;
		margin		:0px 0px 0px 0px;
		}

.top,
.top1,
.top2,
.top3
		{
		border-color	:#CCCCCC	;
		border-style	:solid		;
		}

/* ---配置要素----------------------------------------------------------------- */

.right	{float		:right			;}
.left	{float		:left			;}
.clear	{clear		:both			;}

/* ---装飾各種---------------------------------------------------------------- */

.new1		{background-image	:url(icon/new_eve.png)	;}
.new2		{background-image	:url(icon/new_soft.png)	;}
.new3		{background-image	:url(icon/new_etc.png)	;}
.new4		{background-image	:url(icon/new_pub.png)	;}
.newq		{background-image	:url(icon/q.png)		;}
.newi		{background-image	:url(icon/i.png)		;}
.newl		{background-image	:url(icon/l.png)		;}
.new_dl		{background-image	:url(icon/new_dl.png)	;}
.new_movie	{background-image	:url(icon/new_movie.png);}
.new_trial	{background-image	:url(icon/new_trial.png);}
.new_plus	{background-image	:url(icon/plus.png)		;}

.new1,
.new2,
.new3,
.new4,		
.newq,
.newi,
.newl,
.new_movie,
.new_trial,
.new_plus,
.new_dl
		{
		vertical-align		:text-top			;
		line-height			:19px				;
		background-repeat	:no-repeat			;
		background-position	:left center		;
		padding				:0px 0px 0px 52px	;
		margin				:3px 0px 3px 1em	;
		}

/* ---箱---------------------------------------------------------------------- */
		
.day	{
		border-width	:1px		;
		border-color	:#000000	;
		border-style	:solid		;
		background		:#882432	;

		color			:#FFFFFF	;
		font-weight		:bold		;
		text-align		:left		;

		padding			:5px 3px 5px 12px	;
		margin			:0px 0px 7px 0px	;

		background-image: url("bg.jpg");
		background-repeat: no-repeat;
		background-position :right top;
		}

.day2	{
		margin			:7px 0em 7px 0em		;
		padding			:0px 0px 3px 1px		;
		border-width	:0px 0px 1px 0px	;
		border-color	:#CCCCCC	;
		border-style	:solid		;
		background		:#FFFFFF	;

		color			:#CCCCCC	;
		font-size		:10px		;
		font-weight		:bold	 	;
		}

.indent	{
		text-align	:left				;
		padding		:0px 3px 0px 3px	;
		margin		:0px				;	
		line-height	:16px				;	
		}

.indent2{
		text-align	:left			;
		padding		:0em		;
		margin		:0px 3px 1em 76px	;
		line-height	:16px		;
		}

.bar	{
		border-width	:1px		;
		border-color	:#FFFFFF	;
		border-style	:solid		;
		font-weight		:bold		;
		text-align		:center		;
		font-size		:10px		;
		padding			:7px 7px 7px 1em	;
		margin			:0px				;

		BACKGROUND	:#C08F8E				;
		color		:#FFFFFF				;
		background-image: url("bg2.jpg")	;
		background-repeat: no-repeat		;
		background-position :right top		;
		}

/* ---通常装飾-------------------------------------------------------------------- */

.red	{color			:#FF0000;	}
.glay	{color			:#CCCCCC;	}

.mini	{font-size		:10px	;	}
.mini2	{font-size		:11px	;	}
.mini,
.mini2	{line-height	:15px	;	}

.bold	{font-weight	:bold	;	}

/* ---画像装飾---------------------------------------------------------------------- */

img		{vertical-align	:middle;	}

.hi		{
		padding			:0px	;
		margin			:1px	;	}
.hi2	{
		padding			:3px	;
		margin			:3px	;	}

.hi3	{
		padding			:0px	;
		margin			:1px 5px 1px 5px	;
		}

.hi,
.hi2,
.hi3	{
		border-width	:1px		;
		border-color	:#333333	;
		border-style	:solid		;
		}

/* ---マージン-------------------------------------------------------------- */

/*使用済*/

.mar0	{margin		:7px 0px 0px 0px	;}
.mar1	{margin		:0px 0px 7px 0px	;}
.mar2	{margin		:0px 7px 0px 0px	;}
.mar3	{margin		:0px 0px 0px 7px	;}
.mar4	{margin		:0em 0px 17px 0px	;}
.mar5	{margin		:0em 0px 0px 7px	;}
.mar6	{margin		:7px 0px 7px 0px	;}
.mar16	{margin		:0em 0px 2px 0px	;}

/*未使用*/
/*
.mar7	{margin		:0em 0em 0em 0em	;}
.mar8	{margin		:0em 1em 0em 0em	;}
.mar10	{margin		:0em 1em 0em 0em	;}
.mar11	{margin		:1em 0px 1em 5em	;}
.mar12	{margin		:1em 0px 2em 0em	;}
.mar13	{margin		:0em 0px 1em 0em	;}
.mar14	{margin		:0em auto 0em auto	;}

.form	{padding	:3px 0px 3px 0px	;}
*/
/* ---リンク定義------------------------------------------------------------- */

A:link	{
		color			:#1E549E	;
		font-weight		:bold		;
		text-decoration	:none		;
		background		:none		;
		}
A:visited	{
		color			:#1E549E	;
		font-weight		:bold		;
		text-decoration	:none		;
		background		:none		;
		}
A:hover		{
		color			:#FF7F7B	;
		position		:relative	;
		top				:2px		;
		text-decoration	:underline	;
		left			:0px		;
		}
A:active	{
		color			:#FF7F7B	;
		text-decoration	:none		;
		background		:none		;
		}

/* ---テーブル--------------------------------------------------------------- */

.td1	{
		font-size		:12px			;
		border-width	:2px			;
		border-color	:#000000		;
		BACKGROUND		:#C08F8E		;
		border-style	:solid			;
		padding			:1px 0px		;
		margin			:1px			;
		color			:#FFFFFF		;
		text-indent		:7px			;
		}

.td2	{
		width			:370px			;
		font-size		:12px			;
		border-width	:1px			;
		border-color	:#FFFFF		;
		BACKGROUND		:#FFFFFF		;
		border-style	:solid			;
		padding			:0px			;
		margin			:1px			;
		text-indent		:7px			;
		}

/* ---タグ要素---------------------------------------------------------------- */

h2		{
		color			:#FF0000	;
		font-weight		:bold		;
		font-size		:12px		;
		line-height		:16px		;
		text-align		:left		;
		padding			:0px		;
		margin			:0px 0px 0px 3px	;
		}
.tr1	{
		width			:100px		;
		height			:18px		;
		color			:#FFFFFF	;
		font-weight		:bold		;
		border-width	:1px		;
		border-style	:solid		;
		background-color:#882432	;
		border-color	:#000000	;
		padding			:2px 2px 2px 1em	;
		background-image: url("bg.jpg");
		}
.tr2	{
		width			:210px		;
		color			:#FFFFFF	;
		background-color:#882432	;
		border-color	:#000000	;
		border-width	:1px		;
		border-style	:solid		;
		text-align		: left		;
		padding			:2px 2px 2px 1em	;
		background-image: url("bg.jpg");
		}
p,
div		{
		margin			:7px 3px	;
		}
table,
tr,
td,
br		{
		font-size		:12px 		;
		padding			:0px		;
		margin			:0px		;
		}
hr		{
		border-width	:1px		;
		border-color	:#dddddd	;
		border-style	:solid		;
		margin			:3px 0px	;
		}
.link	{
		width			:220px		;
		text-align		:center		;
		vertical-align	:top		;
		}
.border
		{
		color			:#555555	;
		font-size		:12px		;
		line-height		:16px		;
		border-width	:1px		;
		border-color	:#CCCCCC	;
		border-style	:solid		;
		padding			:3px		;
		}